Endpoint Vulnerability

Ubuntu Security Notice USN-2838-1

Description

cups-filters could be made to run programs as the lp user if it processed aspecially crafted print job.

Affected Products

cups-filters - OpenPrinting CUPS Filters

References

CVE-2015-8560,